informal.object.properties
Prev | Property Sets | Next

## Name

informal.object.properties — Properties associated with a formal object such as a figure, or other component that has a title

## Synopsis

    <xsl:attribute-set name="informal.object.properties">
      <xsl:attribute name="space-before.minimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">2em</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">2em</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for informal objects in docbook. Specify the spacing before and after the object.

Prev | Up | Next
formal.title.properties | Home | monospace.properties